@charset "utf-8";
/*====CSS Document====*/

body {
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	margin: auto;
	padding: 0;
	background: #ffffff;
	color: #000000;
	text-align: center;
    font-family: "Montserrat", sans-serif;
	font-weight: normal;
	}
div, ul, h1, h2, h3, h4, h5, li, p, img, form, input, textarea {margin: 0;padding: 0;}
header, section, footer, aside, nav, main, article, figure {display: block;}
table, tr, td {border: 0;}
a {outline: none;color: inherit;text-decoration: none;}
img {border: none; max-width: 100%;}
li {list-style: none;}
* {box-sizing: border-box;}
.img-full {max-width: 100%;}
.clearall {
	clear: both;
	font-size: 1px;
	line-height: 1px;
	height: 1px;
	}
.fl{ float:left;}
.fr{ float:right;}

/*-----------------------
MAIN CSS START
------------------------*/

.container{
	width:1170px;
	margin:0 auto;
	padding:0;
	position:relative;
	}

.age-pop-overlay {
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .85);
    position: fixed;
    z-index: 9999;
    left: 0;
    top: 0
}
.age-pop {
    width: 500px;
    height: auto;
    background: #f2f2f2;
    margin: 12rem auto;
    text-align: center;
    border-radius: 3px;
    padding: 1.5rem 1rem .2rem;
}
.agepop-txt {
    color: #000000;
    font-weight: 700;
    font-size: 16px;
	text-transform:capitalize;
}
.agepop-txt span{
	font-size:22px;
	display:block;
	margin-bottom:5px;
	}
.agepop-btns button {
        width: auto;
    display: inline-block;
    padding: 10px 60px;
    border-radius: 3px;
    cursor: pointer;
    margin: 10px 0;
    font-size: 1rem;
    outline: none;
    border: none;
}
.agepop-btns button.yes-btn {
    background: #3aaa35;
    color: #fff;
}
.agepop-btns button.no-btn {
    background: #eb0000;
	color:#fff;
}

/*========Header========*/
.top-fix-bar{
	float: left;
	width: 100%;
	margin-bottom:75px;
	}
.header{
	float: left;
    width: 100%;
    background: #fff;
    height: 75px;
    padding: 9px 0;
    margin-top: -75px;
    top: 75px;
    position: relative;
    box-shadow: 0 3px 4px 0 rgba(0, 0, 0, 0.1);	
	}
.fixed-nav .header{
	position: fixed;
	z-index: 9999;
	-webkit-transition: margin .3s ease-out;
	transition: margin .3s ease-out;
	margin-top:0;
	top:0;
	-webkit-box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);
	box-shadow: 0 3px 4px 0 rgba(0,0,0,0.1);	
	}				
.logo{
	    float: left;
    max-width: 125px;
    margin-top: -4px;
}
ul.topMenu{
    position: absolute;
    left: 50%;
    transform: translateX(-50%);
    top: 13px;
    z-index: 1;
	}
ul.topMenu li{
	float:left;
	padding:5px 20px;
	position:relative;
	}
ul.topMenu li a{
	color:#0f0f0f;
	font-size:16px;
	line-height:16px;
	font-weight:500;
	}
ul.topMenu li:after{
	content:'';
	width:1px;
	background:#d0d0d0;
	top:5px;
	bottom:5px;
	position:absolute;
	right:0;
	}	
ul.topMenu li:last-child:after{display:none;}
ul.topMenu li a:hover, ul.topMenu li a.active{color:#00e183;}
a.nav-btn{
        float: right;
    background: #00e183;
    color: #fff;
    font-size: 18px;
    text-align: center;
    width: 165px;
    height: 45px;
    line-height: 43px;
    border-radius: 6px;
    margin-top: 6px;
    font-weight: 800;
	}

.mob-mnu-ic{
        cursor: pointer;
    position: absolute;
    right: 15px;
    top: 9px;
    z-index: 16;
    height: 30px;
	}
.mob-mnu-ic button{
	outline: none;
    -webkit-appearance: none;
	background: none;
	padding:0;
    cursor: pointer;
	border: none;
	}
.mob-mnu-ic span{
	color:#000;
	display:inline-block;
	vertical-align:top;
	font-size:16px;
	font-weight:300;
	margin-top:4px;
	margin-right:5px;
	}
.bar1, .bar2, .bar3 {
	width: 30px;
	height: 3px;
	background-color: #000;
	transition: 0.4s;
	-webkit-border-radius: 2px 2px 2px 2px;
	border-radius: 2px 2px 2px 2px;
	}
.bar2{margin: 6px 0;}

.dl-active .bar1 {
	-webkit-transform: rotate(-45deg) translate(-6px, 5px);
	transform: rotate(-45deg) translate(-6px, 5px);
	background:#000;
	}
.dl-active .bar2 {opacity: 0;}
.dl-active .bar3 {
	-webkit-transform: rotate(45deg) translate(-7px, -7px);
	transform: rotate(45deg) translate(-7px, -7px);
	background:#000;
	}	
.mobilemenu{
	left:0;
	position:fixed;
	top:52px;
	background:rgba(255,255,255,1);
	z-index:10;
	right:0;
	bottom:0;
	overflow:scroll;
	display:none;
	border-top:1px solid #dddddd;
	}
.mobimenu-top{ top:50px;}	
.mobilemenu li{
	float:left;
	width:100%;
	text-align:left;
	border-bottom:1px solid #dddddd;
	}
.mobilemenu li a{
	float:left;
	width:100%;
	padding:12px 20px;
	font-size:18px;
	color:#000;
	}	
.mobilemenu li a:hover{color:#000;}
	
/*========Banner========*/	
.bnr-sec{
	float: left;
	width: 100%;
	height: 540px;
	background: url(../images/bnr-bg.jpg) no-repeat center top;
	background-size: cover;
	padding: 80px 0;
	}
.bnr-title{
	display:inline-block;
	vertical-align:top;
	color:#000000;
    font-size:16px;
	font-weight:500;
    line-height:21px;
	background:#fffbb3;
	border-radius:50px;
	letter-spacing:0.5px;
	text-align:left;
	padding:8px 18px 9px 40px;
    margin-top:40px;
    position:relative;
	}
.bnr-title span{
	color:#ff0000;
	font-weight:bold;
	}
.alert-img{
	position:absolute;
    top:10px;
    left:13px;
	}
.bnr-left {
    float: left;
    width: 68%;
    text-align: left;
}
.bnr-hdg{
	    color: #ffffff;
    font-size: 56px;
    line-height: 70px;
    font-weight: bold;
    letter-spacing: 0.5px;
    font-family: "Playfair Display", serif;
	}
ul.bnr-list{
	float: left;
    width: 100%;
    margin-top: 30px;
    display: flex;
    flex-wrap: wrap;
	}
ul.bnr-list li{
	display: flex;
    vertical-align: middle;
    width: 33%;
    position: relative;
    align-items: center;
    /* flex-wrap: wrap; */
    column-gap: 15px;
	}
ul.bnr-list li:after{
	    content: '';
    position: absolute;
    bottom: 0;
    right: 30px;
    width: 1px;
    height: 51px;
    background: #ffffff;
	}
ul.bnr-list li:last-child:after{display:none;}
ul.bnr-list li p{
	color: #fff;
	font-size: 18px;
	line-height: 26px;
	letter-spacing: 0.5px;
	}
.bnr-list-icn{
	display:block;
	margin:0 auto 0px;
	}

/*========Common-CSS========*/
.commn-hdg{
	color: #002e17;
	font-size: 42px;
	line-height: 60px;
	font-weight: bold;
	font-family: "Playfair Display", serif;
	}
.commn-para1{
	color: #1b1b1b;
	font-size: 17px;
	line-height: 28px;
	/* letter-spacing: 0.5px; */
	margin-top: 20px;
	}
.commn-para2{
	color:#1b1b1b;
    font-size:17px;
    line-height:26px;
    letter-spacing:0.5px;
	margin-top:20px;
	}
.commn-para2.white-txt{color:#fff;}
.commn-para2.bold{font-weight:bold;}
.commn-para2.margin-top-0{margin-top:0;}

.btn-bx {
    float: left;
    width: 330px;
    text-align: center;
}
a.commn-btn{
    display: inline-block;
    vertical-align: middle;
    width: 100%;
    color: #fff;
    font-size: 22px;
    line-height: 65px;
    background: #00e183;
    font-family: "Montserrat", sans-serif;
    box-shadow: 0px 5px 5px 1px rgb(0 0 0 / 20%);
    -webkit-box-shadow: 0px 5px 5px 1px rgb(0 0 0 / 20%);
    border-radius: 2px;
    text-transform: uppercase;
    text-align: center;
    font-weight: bold;
    text-shadow: 1px 1px 0 rgb(0 0 0 / 20%);
    margin-top: 40px;
    position: relative;
	height:65px;
	}
.btn-arw{
    display:inline-block;
    vertical-align:middle;
    margin:-4px 0px 0 5px;
	}
	
/*========Section-1========*/
.sec1{
	float:left;
	width:100%;
	padding:65px 0 70px;
	}	
.s1-img{
	float: left;
	max-width: 520px;
	}
.s1-left{
	float: right;
	width: 53%;
	text-align: left;
	}
.s1-list-bx{
	float:left;
	width:100%;
	margin-top:20px;
	}
.s1-bx-txt1{
	float:left;
	width:100%;
	color:#131313;
    font-size:22px;
    line-height:30px;
	text-align:left;
    letter-spacing:0.3px;
	font-weight:bold;	
	}
ul.s1-list{
	float:left;
	width:100%;
	text-align:left;
	margin-top:20px;
	}
ul.s1-list li{
	float:left;
	width:20%;
	color:#0c0c0c;
    font-size:18px;
    line-height:24px;
    letter-spacing:0.3px;
	background: url(../images/red-dot.png)no-repeat left 7px;
	font-weight:600;
	padding-left:22px;
	margin:10px 54px 0 0;
	}

/*========Mid-Strip========*/
.mid-strip{
	float:left;
	width:100%;
	background:#022e17;
	padding:25px 0 30px;
	}
.mid-strip-left{
	float:left;
	width:63%;
	text-align:left;
	}
.mid-strip-txt1{
	color:#fff;
    font-size:28px;
    line-height:40px;
    letter-spacing:0.5px;
	font-weight:bold;
	margin-top:10px;
	font-family: "Playfair Display", serif;
	}
.mid-strip-txt2{
	color:#fff;
    font-size:17px;
    line-height:28px;
    letter-spacing:0.5px;
	margin-top:10px;
	}
.mid-strip-rgt{
	    display: inline-block;
    width: 312px;
    text-align: center;
	}
.mid-strip a.commn-btn{
	float:right;
	max-width:400px;
	margin-top:15px;
	}
.btn-txt{
	float: left;
    width: 100%;
    color: #000;
    font-size: 14px;
    line-height: 24px;
    margin-top: 8px;
    text-transform: uppercase;
    letter-spacing: 1px;
    font-family: "Montserrat", sans-serif;
	}
.btn-txt img{
	display: inline-block;
    vertical-align: middle;
    margin: -5px 5px 0 0;
    filter: brightness(0);
	}
.bnr-sec .btn-txt, .mid-strip .btn-txt{ color:#fff;}
.bnr-sec .btn-txt img, .mid-strip .btn-txt img{filter: brightness(2);}
			
/*========Section-2========*/	
.sec2{
	float:left;
	width:100%;
	padding:60px 0;
	}
.s2-left{
	    float: left;
    width: 40%;
    text-align: left;
    border-radius: 10px;
    position: relative;
	}
.s2-left img{ max-width: 100%; display: block;}
ul.s2-left-list{
	float:left;
	width:100%;
	margin-top:15px;
	}
ul.s2-left-list li{
	float:left;
	width:100%;
	color:#1b1b1b;
    font-size:18px;
    line-height:26px;
	font-weight:bold;
	background: url(../images/green-bullet.png)no-repeat left 2px;
	padding-left:35px;
	margin-top:10px;
	}	
.sec2 a.commn-btn{margin-top:30px;}	
.s2-rgt{
	float: right;
    width: 54%;
    text-align: left;
	}
ul.s2-rgt-list{
	    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    width: 100%;
    margin-top: 20px;
	row-gap:20px;
	}
ul.s2-rgt-list li{
	width: 100%;
    position: relative;
    display: flex;
    column-gap: 20px;
    align-items: center;
}

.s2-rgt-list-icn{
	display:block;
	margin:0 0 10px;
	}
.s2-rgt-list-txt1{
	color:#464646;
    font-size:16px;
    line-height:26px;
    text-transform:uppercase;
	}
.s2-rgt-list-txt2{
	color: #1b1b1b;
    font-size: 17px;
    line-height: 27px;
	}
.s2-rgt-list-txt2 span{
	display: block;
    color: #002e17;
    font-size: 24px;
    line-height: 34px;
    font-family: "Playfair Display", serif;
    font-weight: 700;
    margin-bottom: 10px;
}
	
/*========Section-3========*/	
.sec3{
	float:left;
	width:100%;
	padding:60px 0 80px 0;
	position:relative;
	}
.sec3:before{
	content:'';
	position:absolute;
	top:0;
	left:0;
	right:0;
	height:990px;
	background:#f1f6fd;
	}
ul.s3-list{
	display:flex;
	flex-wrap:wrap;
	justify-content:space-between;
	display:-webkit-box;
	display:-moz-box;
	display:-ms-flexbox;
	display:-webkit-flex;
	width:100%;
	text-align:left;	
	margin-top:45px;
	}
ul.s3-list li{
	width:31%;
	background:#fff;
	padding:30px;
	}
.step-txt{
	display:block;
	width:85px;
	height:85px;
	border-radius:50%;
	background:#043657;
	color:#fff;
    font-size:22px;
    line-height:29px;
	text-align:center;
	padding-top:14px;
	}
.step-txt span{
	font-size:25px;
	font-weight:bold;
	}
.s3-list-txt1{
	color:#1b1b1b;
    font-size:24px;
    line-height:30px;
	font-weight:bold;
	margin-top:15px;
	}
.s3-list-txt2{
	color:#131313;
    font-size:18px;
    line-height:28px;
	margin-top:10px;
	}
.s3-bx{
	float:left;
	width:100%;
	border-radius:20px;
	background:url(../images/s3-bx-bg.jpg) no-repeat center top;
	background-size:cover;
	-webkit-box-shadow: 0 10px 20px 15px rgba(0,0,0,0.1);
	box-shadow: 0 10px 20px 15px rgba(0,0,0,0.1);
	padding:40px 0 50px 45px;
	margin-top:80px;
	}
.s3-bx-left{
	float:left;
	width:62%;
	text-align:left;
	}
.s3-bx-hdg{
	color:#fff;
    font-size:45px;
    line-height:53px;
	font-weight:bold;
	}

/*========Section-4========*/	
.sec4{
	float:left;
	width:100%;
	background:#f7fffb;
	padding:60px 0;
	}	
ul.s4-list{
	float:left;
	width:100%;
	margin-top:40px;
	}
ul.s4-list li{
	float:left;
	width:31%;
	text-align:left;
	background:#fff;
	-webkit-box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);
	box-shadow: 0 0 10px 1px rgba(0,0,0,0.1);
	padding:8px 8px 30px 8px;
	margin-right:3.5%;
	}
ul.s4-list li:last-child{margin-right:0;}
.s4-list-img{
	display:block;
	margin:0 auto 20px;
	}
.s4-list-btm{
	float: left;
	width: 100%;
	padding: 0 10px;
	}
.s4-list-txt1{
	color: #002e17;
    font-size: 24px;
    line-height: 34px;
    font-weight: bold;
    font-family: "Playfair Display", serif;
	}
.s4-list-txt2{
	    color: #1b1b1b;
    font-size: 17px;
    line-height: 28px;
    margin-top: 10px;
	}	
	
/*========Section-7========*/	
.section7{
	float:left;
	width:100%;
	background:#fff;
	padding:60px 0 30px;
	}	
	
.ing-slider{
	float:left;
	width:100%;
	margin-top:70px;
	}	
.ing-slide{
    float: left;
    text-align: left;
    padding: 0 21px;
	border-right:1px solid #e1e1e1;
    position: relative;
	}
.ing-slide img{
	margin:0 auto 0;
	display:block;
	max-width:100%;
	}
.ing-slide span{
    float: left;
    width: 100%;
    font-size: 21px;
    line-height: 25px;
    color: #333333;
    font-weight: 600;
	letter-spacing:0.5px;
    margin-top: 25px;	
	}	
.ing-slide p{
	font-size:18px;
	line-height:24px;
    margin-top:10px;	
	}		
	
.promise-txt{
	float:left;
	width:100%;
	margin-top:40px;
	}
.promise-txt span{
	display:inline-block;
	vertical-align:top;
	background:#fff;
	font-size:24px;
	line-height:26px;
	color:#313131;
	letter-spacing:0.5px;
	font-weight:600;
	position:relative;
	}
.promise-txt span:before, .promise-txt span:after{
	content: '';
    position: absolute;
    top: 12px;
    left: -105px;
    border-top: 1px solid #b6b6b6;
    width: 90px;	
	}	
.promise-txt span:after{
	left:auto;
	right:-105px;
	}		
ul.s7-logos-lst{
    float: left;
    width: 100%;
    text-align: center;
    margin-top: 35px;
	}	
ul.s7-logos-lst li{
	float:left;
    width: 16.66%;
	position:relative;
	}	
ul.s7-logos-lst li img{
	max-width:100%;
	display:inline-block;
	vertical-align:middle;
	}	
	
.mnybkBox{
	float:left;
	width:100%;
	background:#212121;
	border-radius:12px;
	padding:50px 40px;
	margin:60px 0 15px;
	
    display: -webkit-box;
    display: -moz-box;
    display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;	
	}
.mnybk-seal{
	float:left;
	width:242px;
	}
.mnybk-cont{
	float:right;
	width:calc(100% - 242px);
	text-align:left;
	padding-left:50px;
	}
.mnybk-txt1{
	float:left;
	width:100%;
	font-size:66px;
	line-height:66px;
	color:#fff;
	letter-spacing:0.5px;
	font-weight:bold;
	text-transform:uppercase;
	}
.mnybk-txt2{
	float:left;
	width:100%;
	font-size:36px;
	line-height:36px;
	color:#2bb2ea;
	letter-spacing:0.5px;
	font-weight:500;
	text-transform:uppercase;
	margin-top:5px;
	}
.mnybk-txt3{
	float:left;
	width:100%;
	font-size:18px;
	line-height:28px;
	color:#fff;
	letter-spacing:0.2px;
	font-weight:500;
	margin-top:10px;
	}	
.mny-t{ margin-top:30px;}
	
/*========Section-6========*/	
.sec6{
	float: left;
	width: 100%;
	padding: 60px 0;
	background: #fff;
	}	
.packgSec{
	    float: left;
    width: 100%;
    margin-top: 30px;
    position: relative;
    display: flex;
    flex-wrap: wrap;
    row-gap: 30px;
    column-gap: 30px;
	}
.ebook {
    float: left;
    width: 100%;
    margin-top: 30px;
	position:relative;
}
.ebook-prc-bx {
    float: right;
    width: 70%;
    text-align: left;
}
p.packg-cont {
        float: left;
    width: 90%;
    margin: 20px 0 0;
    font-size: 17px;
    line-height: 28px;
}
.package{
	     width: 31.5%;
    border: 1px solid #13a358;
    border-radius: 15px;
    float: left;
    margin: 0 0;
    background: #fff;
	}
.ebook .package{ width:100%; position:relative; margin:0;}
.package.left{float:left;}
.package.right{ float:right;}
.package.mid{
	position:absolute;
	left:50%;
	transform:translateX(-50%);
	border:1px solid #0056a0;
	top:-30px;
	bottom:-30px;
	}
.pkg-toptext{
	display:inline-block;
	vertical-align:top;
	color:#00559f;
	font-size:20px;
	line-height:30px;
	font-weight:bold;
	background:#ffdf9a;
	padding:3px 50px;
	border:1px solid #0056a0;
	border-radius:50px;
	margin-top:-19px;
	letter-spacing:0.5px;
	}
.packg-head{
	float: left;
    width: 100%;
    font-size: 27px;
    line-height: 36px;
    color: #002e17;
    font-weight: 700;
    padding: 20px 0 15px;
    font-family: "Playfair Display", serif;
	}
.package.mid .packg-head{ padding:10px 0 15px;}	
.packg-strip{
	    float: left;
    width: 100%;
    font-size: 18px;
    line-height: 28px;
    color: #000000;
    font-weight: 500;
    background: #efefef;
    padding: 2px 0 3px;
	}
.package.mid .packg-strip{
	color:#fff;
	background:#00559f;
	}
.package input[type=radio] {
    position: absolute;
    opacity: 0;
}
.packgProd{
	float:left;
	width:100%;
	padding:15px 0;
	}
.package.mid .packgProd{ padding:20px 0 10px;}
.packgImg{
	display:block;
	margin:0 auto;
	max-width:100%;
	}
.ebook .packgImg{ 
	    position: absolute;
    top: 40px;
    left: -40px;
    max-width: 460px;}
.packgPricebox{
	float:left;
	width:100%;
	padding:0 10px 20px;
	}
.package.mid .packgPricebox{ padding:0 10px 50px;}
.prcOfftext{
	float:left;
	width:100%;
	color:#376ca5;
	font-size:26px;
	line-height:34px;
	font-weight:bold;
	text-transform:uppercase;
	}
.free-ship{
	float:left;
	width:100%;
	font-size:20px;
	line-height:28px;
	color:#376ca5;
	font-weight:500;
	text-transform:uppercase;
	}
ul.packglist{
	float:left;
	width:100%;
	margin-top:10px;
	border-top:1px solid #d7d7d7;
	border-bottom:1px solid #d7d7d7;
	}
ul.packglist li{
	display: inline-block;
    vertical-align: middle;
    padding: 5px 25px 4px;
    background: url(../images/pkg-tik.png) no-repeat 0 center;
    border-right: 1px solid #d7d7d7;
    font-size: 16px;
    line-height: 25px;
    color: #000000;
    text-align: center;
    font-weight: 600;
    margin-right: 5px;
	}
ul.packglist li:last-child{ border-right:none;margin-right:0;}
.list-prc{
	float:left;
	width:100%;
	font-size:20px;
	line-height:26px;
	color:#8f8f8f;
	font-weight:400;
	letter-spacing:0.5px;
	margin-top:15px;
	}
.strikeout {
	position: relative;
	}
.strikeout::after {
	content: "";
	position: absolute;
	border-bottom: 1px solid red;
    left: -3px;
	right:-3px;
    top: 10px;
    transform: rotate(-10deg);
    -webkit-transform: rotate(-10deg);
	}			
.reglr-prc{
	    float: left;
    width: 100%;
    color: #022e17;
    margin-top: 15px;
    font-size: 36px;
    line-height: 36px;
    font-weight: bold;
	}
.package a.commn-btn{ margin-top:20px;}
.package a.packageBtn{
	font-size:30px;
	font-weight:bold;
	height:60px;
	line-height:60px;
	}
.package .btn-txt{
	font-size:13px;
	line-height:17px;
	color:#000000;
	font-weight:400;
	margin: 20px 0 5px;
	}
.stocktext{
	float:left;
	width:100%;
	font-size:16px;
	line-height:22px;
	color:#000;
	margin-top:6px;
	}
.stocktext span{ color:#ff2a2a;}
.pkg-control{
	float:left;
	width:100%;
	background:#edf3f7;
	padding:9px 0;
	font-size:14px;
	line-height:18px;
	color:#070808;
	border-radius:0 0 16px 16px;
	}
.pkg-control img{
	display:inline-block;
	vertical-align:middle;
	margin:-4px 0 0 8px;
	}
.pkgrgt {
	float: left;
	width: 100%;
	padding: 15px 15px 0px;
	text-align: center;
}
.buyOpt-row {
    float: left;
    width: 100%;
    padding: 5px 0px;
    cursor: pointer;
    position: relative;
}
.packageOpt {
    float: left;
    text-align: left;
    position: relative;
    padding: 0 0 0 30px;
}
.onetime, .subscribe {
    float: left;
    display: inline-block;
    width: 100%;
    font-family: inherit;
    font-size: 20px;
    line-height: 24px;
    cursor: pointer;
    font-weight: 700;
}
.buyopt {
    float: left;
    width: 49%;
    background: #fff;
    text-align: left;
    font-size: 20px;
    line-height: 26px;
    font-weight: 700;
    padding: 10px 10px 14px 45px;
    cursor: pointer;
    letter-spacing: 0.5px;
    border: 1px solid #dbd8d8;
    position: relative;
}
.packageOpt input[type=radio] + span {
    position: absolute;
    left: 0;
    top: 4px;
    width: 20px;
    height: 20px;
    border-radius: 50%;
    background: #fff;
    border: 1px solid #333;
}
.packageOpt input[type=radio]:checked + span:after {
    content: '';
    position: absolute;
    left: 3px;
    top: 3px;
    width: 12px;
    height: 12px;
    border-radius: 50%;
    background: #333;
}	
.packageOpt p {
    color: #131313;
    font-size: 18px;
    line-height: 26px;
    letter-spacing: 0.5px;
    font-weight: 600;
}	
	
/*========footer==========*/
.footer{
	    float: left;
    width: 100%;
    text-align: center;
    background: #f5f5f5;
    padding: 25px 0 30px;
    font-size: 16px;
    line-height: 30px;
	}
.ftr-logo{
	display:block;
	margin:0 auto;
	}
.ftr-bx-txt{
	display:inline-block;
	vertical-align:middle;
	width:87%;
	color:#6a6a6a;
	font-size:14px;
	line-height:24px;
	letter-spacing:0.5px;
	border:1px solid #cdcdcd;
	padding:10px 5px;
	margin-top:20px;
	}
.ftr-txt{
	color:#404040;
	font-size:16px;
	line-height:24px;
	letter-spacing:0.5px;
	margin-top:20px;
	}
.ftr-txt.margin-top{margin-top:5px;}
.ftr-txt a{ padding:0 3px;}


/*--------------------PLUSE--------------------*/	
.pulse {
	animation-name: pulse;
	-webkit-animation-name: pulse;
	animation-duration: 1.7s;
	-webkit-animation-duration: 1.7s;
	animation-iteration-count: infinite;
	-webkit-animation-iteration-count: infinite;
}
@keyframes pulse {
 0% {
 transform: scale(0.9);
}
 50% {
 transform: scale(1);
}
 100% {
 transform: scale(0.9);
}
}
@-webkit-keyframes pulse {
 0% {
 -webkit-transform: scale(0.9);
}
 50% {
 -webkit-transform: scale(1);
}
 100% {
 -webkit-transform: scale(0.9);
}
}

		
/*-----------------------
MEDIA-QUERY
------------------------*/
.show-mob, .show-tab{display:none;}

@media only screen and (max-width: 1200px){
.container{width:1004px;}

.commn-hdg{font-size:38px; line-height:48px;}
.commn-para1{font-size:18px; line-height:28px;}

.bnr-hdg{font-size:46px; line-height:56px;}
.frm-submit{width:26%;font-size:20px;}
.frm-arw{right:64px;}
.form-pop{font-size:17px;}


.s1-img{margin-top:25px; width:380px;}
.s1-left{width:60%;}
ul.s1-list li{padding-left:22px; margin:10px 46px 0 0;}

.mid-strip-txt1{font-size: 25px; line-height:35px;}

.sec2{padding: 80px 0 80px;}
.s2-rgt-list-txt2{font-size:16px;}

.s3-img{width:430px; margin-top:20px;}

a.commn-btn{font-size:22px;}

.ing-slide {padding: 0 10px;}

.mid-strip-rgt{ width:95%;}
ul.packglist li{padding: 5px 15px 4px;}

}

@media only screen and (max-width:1021px){	
.container{width:750px;}
.show-tab{ display:block;}
.show-desk{ display:none;}

.commn-hdg{font-size:30px; line-height:40px;}
.commn-para2{font-size:16px; line-height:24px;}
a.commn-btn{font-size:20px; margin-top:45px;}

.top-strip{padding:7px 0 11px;}
.top-strip p{font-size:16px; line-height:22px;}

.bnr-title{margin-top:35px;}
.bnr-hdg{font-size:38px; line-height:48px;}
ul.bnr-list li{width:28%;}

.form-box{padding:35px 20px 25px; margin-top:-145px;}
.form-pop{font-size:16px;}
.form-pop span{font-size:17px;}
.form-pop img{top:13px; left:10px;}
.form-pop:after{bottom:-9px;}

.from-inner{margin-top:0;}
.from-inner input[type=text], .from-inner select{width:49%; height:50px; margin-right:7px; margin-top:15px; height: 56px}
.frm-submit{width:49%; height:50px; margin-top:15px;}

.sec1{padding:35px 0;}
.s1-left{width:100%; text-align:center;}
.s1-img{width: 100%;  margin: 30px 0 10px; float: none;}
ul.s1-list{margin-top:15px;}
ul.s1-list li{width:28%; padding-left:22px; margin:10px 36px 0 0;}
.s1-bx-txt2{margin-top:35px;}

.mid-strip{padding:25px 0 35px 0;}
.mid-strip-left{width:100%; text-align:center; padding:0 20px;}
.mid-strip-rgt{width:100%;}
.mid-strip a.commn-btn{ float:none; margin-top:35px;}

.sec2{padding:35px 0 65px;}
ul.s2-rgt-list{margin-top:40px;}
.s2-rgt-list-txt1{font-size:14px; line-height:24px;}
.s2-rgt-list-txt2{font-size:16px; line-height:24px;}
.sec2 a.commn-btn{margin-top: 20px;}

.sec3{padding:35px 0;}
ul.s3-list{margin-top:30px;}
ul.s3-list li{width:32%; padding:25px 15px;}
.s3-list-txt1{font-size:20px; line-height:28px;}
.s3-bx{ padding:30px 0 30px 30px; margin-top:40px;}
.s3-bx-left{width:73%;}
.s3-bx-hdg{font-size:35px; line-height:45px;}


.sec4{padding:35px 0;}
ul.s4-list{margin-top:35px;}
ul.s4-list li{width:32%; margin-right:2%;}

.s4-list-txt1{ font-size:22px; line-height:28px;}
.s4-list-txt2{line-height:26px; font-size: 17px;}

.sec5{padding:35px 0;}
.testi-bx{padding:22px 12px;}
.user-img{top:2px;}
.testi-star{margin:4px 0 0 15px;}

.sec6{padding:35px 0;}

.ing-slide {padding: 0 45px;}
.ebook-prc-bx{width: 57%; text-align:left;}

}

@media only screen and (max-width:767px){
.container{ max-width:600px; width:100%; padding:0px 15px; box-sizing:border-box;}
.show-mob{ display:block !important;}
.hide-mob{ display:none;}
.show-tab{ display:none;}

.age-pop{ width:100%;}

.commn-hdg{ font-size: 26px; line-height: 36px;}
.commn-para1{font-size: 16px; line-height: 24px;  margin-top: 15px;}
.commn-para2{font-size:17px; line-height:25px; margin-top:15px;}
a.commn-btn{font-size:20px; margin-top:25px; line-height:64px;}

.top-strip{padding:4px 0 9px;}
.top-strip p{font-size:15px; line-height:21px;}

.header{padding:6px 0;}
.logo{ width: 94px;
        /* float: none; */
        margin-top: -6px;}
.header{    height: 50px;}
.top-fix-bar{margin-bottom: 50px;}

.bnr-sec { float: left; width: 100%; background-size: cover; padding: 30px 0; height:auto;}
.bnr-title{font-size:14px; padding:8px 5px 9px 35px; margin-top:25px;}
.alert-img{width:16px;}
.bnr-left{ width:100%; text-align:center;}
.bnr-hdg{ font-size: 28px; line-height: 40px; margin-top: 0;}
ul.bnr-list{margin-top:15px; padding:0 0px;}
ul.bnr-list li{width:100%; padding-bottom:12px; margin-top:8px;}
.bnr-list-icn{float:left; margin:0 0px 0 0; width:30px;}
ul.bnr-list li p{float:left;}
ul.bnr-list li:after{width:100%; height:1px; right: 0;}
.bnr-prod-mob{ margin-top:20px;}

.form-box{padding:35px 10px 20px; margin-top:-155px;}
.form-pop{font-size:15px; padding:11px 0px 13px 62px;}
.form-pop span{font-size:15px;}
.form-pop img{top:15px; left:8px; width:50px;}
.form-pop:after{left:55px;}

.from-inner{margin-top:10px;}
.from-inner input[type=text], .from-inner select{width:100%; margin-right:0; margin-top:10px;font-size: 16px;}
.frm-submit{width:100%; margin-top:20px; height:60px; font-size:20px;}
.frm-secure-txt{font-size:14px;}
.fieldToggle{font-size:13px; line-height:19px;padding:0px 2px 0 25px;}

.sec1{padding:35px 0;}
.s1-img{margin:25px 0 10px;}
.s1-list-bx{margin-top:15px;}
.s1-bx-txt1{font-size:22px;line-height:30px;}
.s1-bx-txt2{font-size:22px;line-height:30px; margin-top:20px;}
ul.s1-list{margin-top:0px;}
ul.s1-list li{width:50%; padding-left:22px; margin:10px 0 0 0; font-size:17px;}
.sec1 a.commn-btn{margin-top:20px;}

.mid-strip{padding:15px 0 25px 0;}
.mid-strip-left{padding:0 0px;}
.mid-strip-txt1{font-size:24px; line-height:34px;}
.mid-strip-txt2{ font-size: 16px; line-height: 24px;}
.mid-strip a.commn-btn{margin-top:25px;}

.sec2{padding:35px 0 45px;}
.s2-left{width:100%;}
ul.s2-left-list li{line-height:28px; background-position:left 3px;padding-left:30px;}
.sec2 a.commn-btn{margin-top:30px;}
.s2-rgt{width:100%; margin-top:20px;}
ul.s2-rgt-list{margin-top:20px;}
ul.s2-rgt-list li{width:100%; padding-left:60px; }
ul.s2-rgt-list li:after{width:100%; height:1px;}
ul.s2-rgt-list li:last-child{padding-bottom:0;}
.s2-rgt-list-icn{position:absolute; top:0; left:0; max-width: 50px;}
.s2-rgt-list-txt2{font-size:16px; line-height:24px;}
.s2-rgt-list-txt2 span{ font-size:22px;}

.sec3{padding:25px 0;}
.sec3:before{height:1170px;}
ul.s3-list{margin-top:5px;}
ul.s3-list li{width:100%; padding:20px 20px; margin-top:20px;}
.s3-list-txt1{margin-top:0;}
.step-txt{width:70px; height:70px; font-size:18px; line-height:25px; padding-top:9px; float:right;}
.step-txt span{font-size:23px;}
.s3-bx{padding:20px 15px 25px; background:url(../images/s3-bx-bg.jpg) no-repeat 65% top; margin-top:30px;}
.s3-bx-left{width:100%;}
.s3-bx-hdg{font-size:22px; line-height:32px;}


.sec4{padding:25px 0;}
ul.s4-list{margin-top:10px;}
ul.s4-list li{width:100%; margin-right:0; margin-top: 15px;padding:8px 8px 25px 8px;}

.section7 {padding: 30px 0;}
.ing-slide {padding: 0 20px; text-align: center; border: none;}

.sec6{padding:25px 0;}
.package{width:100%;}
.faq-container{max-width:100%; margin:15px 0 0;}
.accordion{font-size:18px; line-height:28px; padding:15px 30px 15px 15px;}
.acdn-content{padding:15px 45px 0px 15px;}
.acdn-para{font-size:16px; line-height:24px;}
.ebook .packgImg{ position: static; max-width: 220px; margin-top:20px;}
.ebook-prc-bx {width: 100%; text-align: center;}

.footer{ padding:0 0 30px;}
.ftr-logo{width:180px; margin-top:30px;}
.ftr-bx-txt{width: 100%;}
.ftr-txt{font-size:13px; line-height:23px;}

#call-btn {
    float: left;
    width: 100%;
    position: fixed;
	background: #043657;
	padding:10px;
    bottom: 0%;
    left: auto;
    z-index:12;
    transition: bottom 1s;
    display: table;
	}
a.commn-btn{ margin: 15px 0 0 0;}
	
}

/*CSS FOR THANK YOU*/
.thankyou-section{
	float: left;
    width: 100%;
    padding: 60px 0;
    position: relative;
	background: #f2f9ff;
	}

.thnk-box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:830px;
	background:#fff;
	padding:40px 125px;
	border-radius:10px;
	-webkit-box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);
	box-shadow: 0 0 10px 2px rgba(0,0,0,0.1);
	}
.thnk-hdng{
	float: left;
    width: 100%;
    font-size:50px;
    line-height:45px;
    color: #00a523;
	font-weight:bold;
	}
.thnk-txt1{
	float: left;
    width: 100%;
    font-size:17px;
    line-height:27px;
    color: #000000;
	margin-top:15px;
	letter-spacing:0.5px;
	}
.cntct-box{
	display:inline-block;
	vertical-align:middle;
	width:100%;
	max-width:520px;
	background:#328be0;
	border-radius:10px;
	margin-top:60px;
	padding-bottom:25px;
	}
.call-ico{
	display:block;
	margin:-45px auto 15px;
	}
.thnk-txt2{
	float: left;
    width: 100%;
    font-size:23px;
    line-height:32px;
    color: #ffffff;
	font-weight:500;
	border-bottom:1px solid #4da1f0;
	padding-bottom:15px;
	}
.thnk-txt3{
	float: left;
    width: 100%;
    font-size:30px;
    line-height:30px;
    color: #ffffff;
	margin-top:15px;
	font-weight:bold;
	}
.thnk-txt3 a{
	 color: #ffffff;
	}

@media only screen and (max-width:767px){
.thankyou-section{padding:30px 0;}
.logo.ty{float:none; display:inline-block; vertical-align:middle;}
.thnk-box{padding:25px 20px;}
.thnk-hdng{font-size:30px; line-height:30px;}
.thnk-txt1{margin-top:10px;}
.thnk-txt3{margin-top:25px;}
.thnk-txt2{font-size:20px; line-height:28px;}
}
